Subject: Re: [Cbor] Review of draft-ietf-cbor-date-tag-03

From: Mike Jones <[email-masked]>
Date: Wed, 15 Jul 2020 15:03:44 +0000

Appreciate it!

-----Original Message-----
From: Barry Leiba <[email-masked]> 
Sent: Wednesday, July 15, 2020 8:01 AM
To: Mike Jones <[email-masked]>
Cc: Francesca Palombini <[email-masked]>; [email-masked]
Subject: Re: Review of draft-ietf-cbor-date-tag-03

I'll ask the Secretariat now to post it, but given that the CBOR session is starting now, it's clearly not happening that quickly.
Sorry.

Barry

On Wed, Jul 15, 2020 at 1:31 AM Mike Jones <[email-masked]> wrote:
>
> There’s a CBOR working group meeting at 8am Pacific Time in the morning (Wednesday, July 15th).  I was working today towards having it posted before then, not realizing we were in the blackout period.  If you can post it before then, that would be great.
>
>
>
>                                                        Thanks,
>
>                                                        -- Mike
>
>
>
> From: Barry Leiba <[email-masked]>
> Sent: Tuesday, July 14, 2020 8:26 PM
> To: Mike Jones <[email-masked]>
> Cc: Francesca Palombini <[email-masked]>; 
> [email-masked]
> Subject: Re: Review of draft-ietf-cbor-date-tag-03
>
>
>
> I can do that, but submissions will re-open on Monday of IETF week anyway.  Do we really need it posted before then, or should we just wait for the blackout period to end normally? It’s not long to wait.
>
>
>
> Personally, I thing we should get rid of the blackout, and let WGCs impose their own deadlines for meetings as appropriate. But every time we suggest that, the chairs, almost en bloc, insist that they want the IESG to impose the deadline.
>
>
>
> Barry
>
>
>
> On Tue, Jul 14, 2020 at 10:27 PM Mike Jones <[email-masked]> wrote:
>
> Shoot - I finished preparing -04 to address your comments and those of 
> others, only to discover that submission is presently closed (as 
> happens before IETF meetings).  I'm attaching the source and .txt 
> version of -04.  If the chairs or AD choose to, maybe you can pull 
> whatever strings you need to with the secretariat to get it posted 
> anyway.  (I know Kathleen did that for me at least once while she was 
> an area director.)
>
>                                 Thanks,
>                                 -- Mike
>
> -----Original Message-----
> From: Francesca Palombini 
> <francesca.palombini=[email-masked]>
> Sent: Thursday, July 9, 2020 7:07 AM
> To: Mike Jones <[email-masked]>; [email-masked]
> Subject: [EXTERNAL] Review of draft-ietf-cbor-date-tag-03
>
> Hi Mike,
>
> While reviewing for the shepherd writeup I found the following minor issues:
>
> Section 1:
> I would suggest removing the comma from the number: 40,587. Using the comma as separator is not the best, as in some countries it is used as decimal sign (also not preferred but allowed in ISO 8601).
>
> From I-D nits:
>   == The document doesn't use any RFC 2119 keywords, yet seems to have RFC
>      2119 boilerplate text.
> Is it necessary to have the 2119 - 8174 boilerplate text even if no normative keywords are used?
>
> [POSIX.1] seems more like a normative reference to me, don't you think?
>
> Thanks,
> Francesca